a {
  color: #484b44; }

a:hover {
  color: #1d1f1b; }

.links_dark a, .link_dark, #header_nav > li > a[href]:hover, #header_nav li.active a.parent[href] {
  color: #d2d7ca; }

.links_dark a, .link_dark {
  border-bottom: 1px solid #4b4d49; }

.links a, .link, #content_container a, #twitter_stream.widget li a {
  border-bottom: 1px solid #dadbda; }

.links_dark a, .link_dark, .links a, .link, #content_container a, #twitter_stream.widget li a {
  border-bottom: 1px solid rgba(72, 75, 68, 0.2); }

/* HEADER */
#header {
  background: url(../../images/monochrome/header_texture.jpg) no-repeat 50% 0 #262823; }

#header_bg {
  background: url(../../images/monochrome/header_bg.png) repeat-x; }

#header_nav > li > a {
  color: #999e90; }

#header_top h2 {
  border-left: 1px solid #4b4d49;
  color: #808479; }

#header_intro p, #page_intro p {
  color: #999e90; }

#header_intro strong {
  background: #242622;
  border: 1px dashed #323530;
  outline: 2px solid #242622; }

.phone ol#controls li a {
  background: url(../../images/monochrome/buttons.png) no-repeat; }

/* TABS */
#tab_bg {
  background: url(../../images/monochrome/tab_bg.png) repeat-x; }

#tab_container ul#tabs_nav li a {
  background: url(../../images/monochrome/tabs_nav_bg.png) no-repeat 100% -50px; }

#tab_container ul#tabs_nav li a span {
  background: url(../../images/monochrome/tabs_nav_bg.png) no-repeat 0 0;
  color: #aab29c; }

/* FOOTER */
#footer_bg {
  background: url(../../images/monochrome/footer_bg.png) #262823 repeat-x; }

#footer {
  background: url(../../images/monochrome/footer_texture.jpg) no-repeat 50% 0; }
  #footer .widget {
    border-right: 1px solid #595c56;
    border-right: 1px solid rgba(255, 255, 255, 0.13); }

.footer_widget {
  border-bottom: 1px solid #595c56;
  border-bottom: 1px solid rgba(255, 255, 255, 0.13); }

#footer p {
  color: #808479; }

/* Featured column */
#content_container .mask_l {
  background: url(../../images/monochrome/table_feat_lt.png) no-repeat; }

#content_container .mask_r {
  background: url(../../images/monochrome/table_feat_rt.png) no-repeat 100% 0; }

#content_container .mask .bl {
  background: url(../../images/monochrome/table_feat_bl.png) no-repeat 0 100%; }

#content_container .mask .br {
  background: url(../../images/monochrome/table_feat_br.png) no-repeat 100% 100%; }

#content_container .mask .l {
  background: url(../../images/monochrome/table_feat_l.png) repeat-y; }

#content_container .mask .r {
  background: url(../../images/monochrome/table_feat_r.png) repeat-y 100% 0; }
